body .navbar .pz-logo {
  height: 30px;
  display: inline-block;
}
body .navbar .pz-logo-scroll {
  height: 30px;
  display: none;
}
body .navbar .navbar-brand {
  padding: 0;
}
body .navbar.nav-down.navbar-transparent .pz-logo {
  display: inline-block;
}
body .navbar.nav-down.navbar-transparent .pz-logo-scroll {
  display: none;
}
body .navbar.nav-down:not(.navbar-transparent) .pz-logo {
  display: none;
}
body .navbar.nav-down:not(.navbar-transparent) .pz-logo-scroll {
  display: inline-block;
}
body .pz-content p {
  margin-bottom: 20px;
}
body .pz-content h3 {
  margin-bottom: 10px;
}
body .features-3 .iphone-container img {
  max-width: 400px;
}
body.page-home .navbar .nav-link {
  color: black !important;
}
body.page-home .navbar .pz-logo {
  display: none;
}
body.page-home .navbar .pz-logo-scroll {
  display: inline-block;
}
body.page-home .navbar .navbar-brand {
  padding: 0;
}
body.page-home .navbar.nav-down.navbar-transparent .pz-logo {
  display: none;
}
body.page-home .navbar.nav-down.navbar-transparent .pz-logo-scroll {
  display: inline-block;
}
body.page-home .navbar.nav-down:not(.navbar-transparent) .pz-logo {
  display: none;
}
body.page-home .navbar.nav-down:not(.navbar-transparent) .pz-logo-scroll {
  display: inline-block;
}
body.page-home .page-header .motto * {
  color: black !important;
}
body.page-home .page-header .moving-clouds {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  width: 250.625em;
  height: 43.75em;
  -webkit-animation: cloudLoop 80s linear infinite;
  animation: cloudLoop 80s linear infinite;
}
@keyframes cloudLoop {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
}
body.page-home .why-choose-us .card-description {
  color: #fff !important;
}
body.blog-post .article-content p {
  margin-bottom: 20px;
}
